Subject: Re: Stack-protected gcc
To: None <>
From: TAMURA Kent <>
List: tech-pkg
Date: 10/29/2001 16:44:10
In message "Re: Stack-protected gcc"
    on 01/10/26, Hubert Feyrer <> writes:
> NetBSD/sgimips:
> ===> Configuring for gcc-ssp-2.95.2nb3
> Invalid configuration `mipseb--netbsdelf': machine `mipseb-' not recognized

It does not support platforms which the original gcc-2.95.2
(plus NetBSD patch in lang/gcc) does not support ;-|

It might be better to provide gcc-ssp as a patch against new
toolchain in NetBSD-current.

TAMURA Kent <> <>